@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;
	margin-top: 10px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.bodybold {
	font-family: "Century Gothic";
	color: #FFF;
	font-weight: normal;
	text-align: center;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCCCCC;
	font-size: 13px;
}
.header {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
}
.small {
	font-size: 9px;
	color: #999;
	font-family:"Century Gothic";
}
body {
	background-color: #000000;
	margin-top: 10px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}
.greyB {
	font-family: "Century Gothic";
	color: #CCCCCC;
	font-weight: bold;
}
.grey {
	font-family: "Century Gothic";
	color: #CCCCCC;
	font-size: 10px;
}
.white12 {
	font-family: "Century Gothic";
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
}
.14 {font-size: 14px}

.CG16 {font-family: "Century Gothic";
	color: #FFFFFF;
	font-size: 16px;
}
